Subject: Re: [nwcrg] nwcrg - New Meeting Session Request for IETF 101

From: Kuhn Nicolas <[email-masked]>
Date: Fri, 2 Feb 2018 16:12:00 +0000

Dear all,

I have been working on the NC for satellite draft.
I expect to further work on this document during next week and present – if possible – an updated version at IETF101.
I will publish the -02 version soon, which current state can be seen on the GITHUB:
https://github.com/NicoKos/irtf-nwcrg-sat/blob/master/draft-kuhn-nwcrg-network-coding-satellites-02.xml

Do not hesitate to let me know if you want to contribute.

Kind regards,

Nicolas KUHN
CNES/DSO/NT/ST
(+33)5 61 27 32 13

De : nwcrg [mailto:[email-masked]] De la part de Marie-Jose Montpetit
Envoyé : vendredi 19 janvier 2018 17:51
À : Vincent Roca <[email-masked]>
Cc : [email-masked]
Objet : Re: [nwcrg] nwcrg - New Meeting Session Request for IETF 101

Which means we need action on on-going drafts and IPR disclosures.

mjm
On Jan 19, 2018, at 11:21 AM, Vincent Roca <[email-masked]<mailto:[email-masked]>> wrote:

Dear all,

We have requested a 2h session for next IETF 101 (London, 17 Mar 2018 - 23 Mar 2018):
            http://ietf.org/how/meetings/101/
NB: you should have a look at the brand new ietf web site...

Important dates:
• 2018-02-23 (Friday): Final agenda to be published.
• 2018-03-05 (Monday): Internet Draft submission cut-off (for all drafts, including -00) by UTC 23:59.
• 2018-03-07 (Wednesday): Draft Working Group agendas due by UTC 23:59.

Cheers,

   Marie-José and Vincent

Le 19 janv. 2018 à 17:11, IETF Meeting Session Request Tool <[email-masked]<mailto:[email-masked]>> a écrit :

A new meeting session request has just been submitted by Vincent Roca, a Chair of the nwcrg working group.

---------------------------------------------------------
Working Group Name: Coding for efficient NetWork Communications Research Group
Area Name: IRTF
Session Requester: Vincent Roca

Number of Sessions: 1
Length of Session(s):  2 Hours
Number of Attendees: 30
Conflicts to Avoid:
First Priority: nfvrg tsvwg tsvarea irtfopen icnrg quic iccrg  taps

People who must be present:
 Marie-Jose Montpetit
 Vincent Roca

Resources Requested:

Special Requests:
 Could you please avoid a session on Friday. Thanks.
---------------------------------------------------------
_______________________________________________
nwcrg mailing list
[email-masked]<mailto:[email-masked]>
https://www.irtf.org/mailman/listinfo/nwcrg